## libcatalyst-log-log4perl-perl 1.06

=== debian/changelog ===
libcatalyst-log-log4perl-perl (1.06-5) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtests: add debian/tests/pkg-perl/use-whitelist with
    deprecation warning.
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 Jul 2022 20:41:44 +0200

libcatalyst-log-log4perl-perl (1.06-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository.
  * Add missing dependency on libmodule-install-perl.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libcatalyst-perl and
      liblog-log4perl-perl.
    + libcatalyst-log-log4perl-perl: Drop versioned constraint on
      libcatalyst-perl and liblog-log4perl-perl in Depends.
    + libcatalyst-log-log4perl-perl: Drop versioned constraint on
      libcatalyst-modules-perl in Replaces.
    + libcatalyst-log-log4perl-perl: Drop versioned constraint on
      libcatalyst-modules-perl in Breaks.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 30 Jun 2022 23:40:56 +0100

libcatalyst-log-log4perl-perl (1.06-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 16:07:48 +0100

libcatalyst-log-log4perl-perl (1.06-3) unstable; urgency=medium

  * fix version of broken/replaces libcatalyst-modules-perl

 -- Damyan Ivanov <dmn@debian.org>  Thu, 15 May 2014 11:10:54 +0300

libcatalyst-log-log4perl-perl (1.06-2) unstable; urgency=medium

  * add debian/copyright stanza about Module::Install, bundled in inc/

 -- Damyan Ivanov <dmn@debian.org>  Wed, 14 May 2014 10:33:07 +0300

libcatalyst-log-log4perl-perl (1.06-1) unstable; urgency=low

  * Initial Release. Spin-off from libcatalyst-modules-perl, where it was
    bundled.

 -- Damyan Ivanov <dmn@debian.org>  Wed, 14 May 2014 09:58:10 +0300
