=== debian/control ===
Source: libcatalyst-log-log4perl-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-install-perl
Build-Depends-Indep: libcatalyst-perl <!nocheck>,
                     libdata-dump-perl <!nocheck>,
                     liblog-log4perl-perl <!nocheck>,
                     libmro-compat-perl <!nocheck>,
                     libparams-validate-perl <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-log-log4perl-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-log-log4perl-perl.git
Homepage: https://metacpan.org/release/Catalyst-Log-Log4perl
Rules-Requires-Root: no

Package: libcatalyst-log-log4perl-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcatalyst-perl,
         libdata-dump-perl,
         liblog-log4perl-perl,
         libmro-compat-perl,
         libparams-validate-perl
Description: logging module for Catalyst (deprecated)
 Deprecation warning: this package is provided only for users of
 libcatalyst-modules-perl. The module was previously bundled there.
 .
 Please migrate to Log::Log4perl::Catalyst, which is included in the
 liblog-log4perl-perl package.
 .
 Catalyst::Log::Log4perl provides a Catalyst::Log implementation that uses
 Log::Log4perl as the underlying log mechanism.
 .
 Catalyst is an elegant Model-View-Controller web application framework
 written in Perl.
