=== debian/watch ===
version=4
https://metacpan.org/release/Catalyst-Log-Log4perl   .*/Catalyst-Log-Log4perl-v?@ANY_VERSION@@ARCHIVE_EXT@$
